DDUPDATE_NETRC_TO_KEYRING(8)

NAME

ddupdate_netrc_to_keyring - ddupdate configuration migration tool.

SYNOPSIS
ddupdate_netrc_to_keyring

DESCRIPTION
Simple script which reads all entries in ~/.netrc and copies them to the system keyring in a format which can be used by the ddupdate keyring authentication plugin.

SEE ALSO

ddupdate(8)